--- old/usr/src/man/man1m/updatemedia.1m	Thu May 10 17:29:54 2012
+++ /dev/null	Thu May 10 17:26:49 2012
@@ -1,145 +0,0 @@
-'\" te
-.\" Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH UPDATEMEDIA 1M "Sep 23, 2009"
-.SH NAME
-updatemedia \- modify Solaris media with patches and packages
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/bin/updatemedia\fR  \fB-d\fR \fImedia-root\fR [\fB-v\fR] [\fB-o\fR \fIiso\fR] [\fB-l\fR \fIlabel\fR]
-     \fIpkg_or_patch\fR [\fIpkg_or_patch\fR ...]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBupdatemedia\fR utility takes a list of patches and packages as input and
-updates the install miniroot in \fImedia-root\fR (the root directory of an
-on-disk image of a Solaris installation media) to include the specified patches
-and packages. These patches and packages are also placed in a subdirectory
-called \fBDU\fR under the Solaris install image. For example:
-.sp
-.in +2
-.nf
-\fImedia-root\fR/Solaris_10/DU
-.fi
-.in -2
-.sp
-
-.sp
-.LP
-When booting a system from the updated media, the patches and packages will be
-part of the booted Solaris image. They will also be applied to the target
-system being installed at the end of the installation process.
-.sp
-.LP
-If \fB-o\fR is specified, a bootable ISO image is created in the file
-\fBmedia.iso\fR that contains the Solaris install media. The ISO image can then
-be burned onto a CD/DVD with utilities such as \fBcdrw\fR(1) or
-\fBcdrecord(1)\fR. (The latter is not a SunOS man page.)
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-d\fR \fImedia-root\fR\fR
-.ad
-.sp .6
-.RS 4n
-Top-level directory of on-disk image of Solaris installation media. This is
-option must be specified.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR \fIiso\fR\fR
-.ad
-.sp .6
-.RS 4n
-Create a Solaris ISO image of \fImedia-root\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR \fIlabel\fR\fR
-.ad
-.sp .6
-.RS 4n
-Label/volume name of the ISO image (if \fB-o\fR option is specified). If
-\fB-o\fR is not specified, the name of Solaris directory under
-\fImedia-root\fR, for example, \fBSolaris_10\fR, will be used.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.sp .6
-.RS 4n
-Verbose. Multiple \fB-v\fR options increase verbosity.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operands are supported:
-.sp
-.ne 2
-.na
-\fB\fIpkg_or_patch\fR [\fIpkg_or_patch\fR ...]\fR
-.ad
-.sp .6
-.RS 4n
-One or more patches or packages (you can have both patches and packages in a
-single command) with which the Solaris installation media \fImedia-root\fR will
-be updated.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRUpdating a Solaris Install Image with Patch and Package
-.sp
-.LP
-The following command updates the Solaris install image in \fBs10u1\fR by
-adding patch \fB123456-07\fR and package \fBSUNWfoo\fR.
-
-.sp
-.in +2
-.nf
-# \fB/usr/bin/updatemedia -d s10u1 SUNWfoo 123456-07\fR
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Committed
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcdrw\fR(1), \fBmkbootmedia\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-\fBmkisofs(8)\fR, (\fB/usr/share/man/man8/mkisofs.8\fR), in the
-\fBSUNWfsman\fR package (not a SunOS man page)
